/* Woocommerce Module  */
body.page-template-tpl-home-new {
    background-color: #fafafa;
    /* font-family: 'Atlas Grotesk' !important; */
}

.page-template-tpl-home-new .main_content {
    margin-top: 112px;
}
.left_side_sec a:hover, .left_side_sec a:focus, .left_side_sec a:active {
    color: #000 !important;
}

/* Loader Css */
.loader-wrapper .loader-spinner {
    width: 130px;
    height: 130px;
}

.loader-wrapper svg {
    width: 90%;
    fill: none;
}


.loader-wrapper .load {
    transform-origin: 50% 50%;
    stroke-dasharray: 0.7 0.3;
    stroke-linecap: round;
    stroke-width: 2px;
    stroke: #fff;
}

.loader-wrapper .load.one {
    animation: spinners 1.5s infinite ease-in;
    animation-direction: reverse;
}

.loader-wrapper .load.two {
    fill: #fff;
}

.loader-wrapper .load.three {
    animation: spinners 1.5s infinite;
}

@keyframes spinners {
    100% {
        transform: rotate(360deg);
    }
}

.main_filter_wrapper {
    position: relative;
}
.loader-wrapper {
    display: none;
    align-items: center;
    justify-content: center;
    height: calc(100% + 20px);
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1200;
    width: calc(100% + 30px);
    background-color: rgba(0, 0, 0, 0.6);
}

/* End loader */

body.modal-open {
    overflow-y: scroll !important;
    padding: 0 !important;
}

.modal::-webkit-scrollbar {
    display: none;
}

.modal::-moz-scrollbar {
    display: none;
}

.new_home_layout .course_content {
    position: relative !important;
    padding: 0;
    border: 0;
    /* border-radius: 15px; */
    overflow: hidden;
    height: 100%;
    top: 0;
    max-width: 100%;
    width: 100%;
}

.new_home_layout .course_fig {
    height: 100%;
    display: block;
}

.new_home_layout .show_filter_select {
    background-color: #009640;
    margin: 0px 10px 20px 0;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.new_home_layout .show_filter_select:first-child {
    margin-top: 20px;
}

.new_home_layout .wc_filter_data .clear_all_wc {
    color: #009640;
    font-size: 14px;
    font-weight: 500;
}

.new_home_layout .cross_icon_remove {
    padding: 0 0px 0 8px;
    cursor: pointer;
}

.new_home_layout .cross_icon_remove .icon_cross {
    width: 10px;
}

.new_home_layout .wc_filter_data {
    display: inline-block;
    margin: 0px 0 0px;
}

.new_home_layout .wc_filter_data i.fa.fa-times {
    font-weight: 100;
}

.course_img_new {
    overflow: hidden;
}

.new_home_layout .course_fig .course_img_new img {
    max-width: 100%;
    width: 100%;
    min-height: 300px;
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.custom_plan_page .course_fig .course_img_new img {
    height:450px !important;
}

.new_home_layout .course_fig img {
    max-width: 100%;
    width: 100%;
    min-height: auto;
    height: auto;
}

.new_home_layout .dropdown-sec .bitcot_icon_sc,
.new_home_layout .course_fig .bitcot_icon_sc {
    width: 18px;
    height: auto;
}

.new_home_layout .rating_icon {
    width: 18px;
}

.new_home_layout .dropdown-sec .location_icon,
.new_home_layout .course_fig .location_icon {
    height: 18px;
    width: auto;
}

.new_home_layout .dropdown-sec .calendar_icon,
.new_home_layout .course_fig .calendar_icon {
    width: 16px;
    height: 18px;
}

.new_home_layout .dropdown-sec .bitcot_icon_sc {
    margin-right: 3px;
}

.new_home_layout .popup_parent-titel .bitcot_icon_sc {
    margin: 0 4px 3px 0;
}

.new_home_layout .dropdown-sec .bike_icon,
.new_home_layout .course_fig .bike_icon {
    width: 20px;
}

.new_home_layout .course_fig .bitcot_icon_sc {
    margin-right: 3px;
}

.new_home_layout .course_fig .wheel_icon {
    margin-right: 6px;
}

.new_home_layout .course_fig .star_rating .rating_icon:last-child {
    margin-right: 0;
}

.new_home_layout .dropdown-sec .collable-lable .rating_icon {
    margin-right: 4px;
}

.new_home_layout .courses_area:hover .course_img_new img {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    transform: scale(1.08);
}

.new_home_layout .counting_wc.active {
    background-color: #ff9833;
    border-radius: 50px;
    font-size: 12px;
    color: #fff;
    min-width: 20px;
    min-height: 20px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 4px 0 0;
    padding: 0 5px;
}

.new_home_layout .range-container input[type='range']:focus {
    outline: none;
}

.new_home_layout {
    margin: 0;
    padding: 60px 0 0;
}

.new_home_layout .title {
    text-align: left;
}

.new_home_layout .title h1 {
    font-family: 'Poppins' !important;
    color: #472583;
    font-size: 52px;
    font-weight: 700;
    padding-top: 0 !important;
    margin: 0;
    line-height: 1.3;
}

.new_home_layout .title p {
    margin: 10px 0;
    font-size: 15px;
    max-width: 800px;
    font-weight: 500;
    line-height: 1.5;
}

.new_home_layout .courses_area {
    -webkit-box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    border-radius: 15px;
    overflow: hidden;
    height: calc(100% - 24px);
    margin: 0 0 24px;
}

.container {
    max-width: 1200px !important;
}

.search_wc_bar .search-box-new {
    border-radius: 40px;
    padding: 0 10px;
    max-width: 350px;
    margin-left: auto;
    text-align: right;
    position: relative;
}

.clear_all_wc {
    display: inline-block;
    margin: 0 0 20px 15px;
    color: #009640;
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
    white-space: nowrap;
    line-height: 1;
}

.search_wc_bar .search-btn {
    color: #000;
    border-radius: 50%;
    text-decoration: none;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
}

.search_wc_bar .search-txt {
    border: none;
    background: none;
    outline: none;
    font-size: 14px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    position: absolute;
    right: 90px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    border-radius: 0;
    padding: 10px 15px;
    border-radius: 50px;
    -webkit-transition: width 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
    -o-transition: width 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
    transition: width 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
}

.search_wc_bar .search-txt.active {
    width: calc(100% - 75px);
    opacity: 1;
    visibility: visible;
}

.search_wc_bar a:focus {
    outline: 0;
}

.search_wc_bar {
    position: relative;
}

.marge_cat_sec .down-arrow {
    font-size: 10px;
    color: rgb(0 0 0 / 60%);
}

.marge_cat_sec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 15px;
    position: relative;
}

.dropdown-sec {
    border-bottom: 1px solid #ccc;
    padding: 15px 0 0;
}

.marge_cat_sec .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    font-weight: 700;
    font-size: 14px;
    border-radius: 0;
    padding: 0;
    position: relative;
}

.marge_cat_sec a:active {
    color: #000 !important;
}

.marge_cat_sec a:hover,
.marge_cat_sec a:visited {
    color: #000;
}

.left_side_sec .dropdown-sec ul li .down-arrow,
.marge_cat_sec .down-arrow {
    font-size: 10px;
    color: rgb(0 0 0 / 60%);
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon.collapsed,
.marge_cat_sec .collapsed .down-arrow {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon,
.marge_cat_sec .down-arrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);

}

.marge_cat_sec .collapse-icon {
    font-weight: 500;
    margin-right: 5px;
    font-size: 20px;
    position: relative;
    top: 2px;
}

.cource_content_inner i.fa.fa-tag,
.marge_cat_sec .cost-icon {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.left_side_sec .dropdown-sec ul {
    padding: 0;
    margin: 0 0 0px;
}

.left_side_sec .dropdown-sec ul:last-child {
    margin: 0 0 0px;
}

.left_side_sec .q-icon {
    margin: 0;
    color: #c9c6c6;
    font-size: 14px;
}

.left_side_sec .collapse {
    margin: 0 0;
    padding-bottom: 0px;
}



.left_side_sec .dropdown-sec ul li {
    margin: 0 0 14px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.left_side_sec .dropdown-sec ul li [type="checkbox"] {
    width: 20px;
    min-width: 20px;
    height: 20px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    display: inline-block;
    color: #000;
    border: 2px solid #ccc;
    border-radius: 0.25rem;
    cursor: pointer;
}

.left_side_sec .dropdown-sec ul li [type="checkbox"]:checked {
    background-color: #009640;
    border-color: #009640;
}

.left_side_sec .dropdown-sec ul li [type="checkbox"]:checked:before {
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 2px;
    left: 5px;
}

.left_side_sec .dropdown-sec ul li label {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 10px;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    user-select: none;
}

.search_wc_bar .search-box-new i {
    margin: 0 7px 0 0;
}

.wc_filter_show .sc_not_found {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.wc_filter_show {
    padding: 0 0 0 40px;
}

.new_home_layout .course_content ul {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wc_filter_show .cource_content_inner {
    padding: 20px 25px 55px;
}

.cource_content_inner .book_button_wc {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

@-webkit-keyframes shine {
    100% {
        left: -200%;
    }
}

@keyframes shine {
    100% {
        left: -200%;
    }
}

.cource_content_inner .theme_btn {
    width: 100%;
    border-radius: 0;
    height: 44px;
    font-weight: 600;
    font-size: 14px;
    background-color: #472583;
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1;
    position: relative;
    overflow: hidden;
    -webkit-transition: background .2s ease 0s;
    -o-transition: background .2s ease 0s;
    transition: background .2s ease 0s;
}

.cource_content_inner .gray-btn {
    background-color: #79797b;
}


.cource_content_inner .theme_btn::after {
    content: "";
    position: absolute;
    top: 0;
    left: 150%;
    width: 200%;
    height: 100%;
    -webkit-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg);
    background-image: -o-linear-gradient(left, transparent, rgba(255, 255, 255, .25), transparent);
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .25)), to(transparent));
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .25), transparent);
}

.cource_content_inner .theme_btn:hover::after {
    -webkit-animation: shine .75s cubic-bezier(.01, .56, 1, 1);
    animation: shine .75s cubic-bezier(.01, .56, 1, 1);
}

.wc_filter_show .course_content_title h2,
.wc_filter_show .course_content_title a {
    font-size: 20px;
    font-weight: 700;
    color: #009640;
}

.wc_filter_show .cource_desc,
.wc_filter_show .cource_desc p {
    text-align: left !important;
    font-size: 14px;
    font-weight: 500;
    margin: 8px 0;
}

.wc_filter_show .course_content_title strong {
    font-weight: 500 !important;
    color: #000;
}

.cource_content_inner i {
    color: #472583;
    font-weight: 500;
    font-size: 18px;
    margin: 0 5px 0 0;
}

.wc_filter_show .cource_content_inner li {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 12px;
}

.wc_filter_show .cource_content_inner .simple_age {
    margin: 0 15px 0 0;
    max-width: 55px;
    width: 100%;
}

.wc_filter_show .cource_content_inner .while-size-count {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.wc_filter_show .cource_content_inner .cost-count {
    max-width: 70px;
    width: 100%;
    text-align: right;
    margin-left: 5px;
}

.wc_filter_show .cource_content_inner .course-widgets-type {
    width: calc(100% - 120px);
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.wc_filter_show .cource_content_inner .star_rating {
    max-width: 100px;
    margin-left: 14px;
}

.wc_filter_show .cource_content_inner .date_wc_filter,
.wc_filter_show .cource_content_inner .date_wc_location {
    display: inline-block;
    max-width: 55%;
}

.wc_filter_show .cource_content_inner .date_wc_location {
    margin-left: 10px;
    text-align: right;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 45%;
}

.new_home_layout .page-numbers {
    min-width: 40px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 40px;
    background-color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    margin: 0 10px 20px 0;
    padding: 0 8px;
    border-radius: 4px;
}

.new_home_layout .current {
    background-color: #293e4f;
    color: #fff;
}

.new_home_layout a:focus {
    outline: 0;
}

.left_side_sec .dropdown-sec ul .collapsing,
.left_side_sec .dropdown-sec ul .collapse.show,
.left_side_sec .dropdown-sec ul .collapse {
    margin-left: 20px;
}

.new_home_layout .private_event {
    float: none;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.new_home_layout .private_event p {
    background: #ff9833;
    font-weight: 500;
    font-size: 14px;
    margin: 0 0 10px;
    color: #fff;
    padding: 6px 20px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
}

.collapse-type-wrapper {
    position: relative;
    padding: 0 25px 0 0;
    display: block;
}

.new_home_layout .wc_filter_popup {
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 25px;
    height: 55px;
    position: absolute;
    z-index: 10;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 65px;
}

.new_home_layout .wc_filter_popup2 {
    left: 102px;
}

.type_popup .modal-dialog {
    max-width: 1210px;
    margin: 50px auto;
}

.type_popup .modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #009640;
    font-size: 50px;
    text-align: center;
    margin: 0 auto;
    font-weight: 700;
}

.type_popup .modal-header {
    padding: 50px 25px 0;
    border: 0;
}

.type_popup .modal-body {
    padding: 30px 60px 60px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 25px 1fr 25px 1fr 25px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 25px;
    row-gap: 0;
}

.type_popup .modal-content {
    border: 0;
    border-radius: 20px;
}

.type_popup .btn-close {
    opacity: 1;
    position: absolute;
    right: 25px;
    top: 25px;
    padding: 0;
    margin: 0;
    background-size: 20px;
}

.type_popup .popup_parent .popup_parent-titel {
    color: #472583;
    font-size: 20px;
    font-weight: 700;
    position: relative;
    margin-bottom: 25px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: flex;
    min-height: 50px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.type_popup .popup_parent .popup_parent-titel::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    width: 100%;
    height: 2px;
    background-color: #403553;
}

.btn-close:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.type_popup .child_cat {
    font-size: 15px;
    font-weight: 600;
    color: #cb8248;
}

.type_popup .parent_desc ul li,
.type_popup .parent_desc p,
.type_popup .child_desc p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 23px;
}

.type_popup .parent_desc ul li {
    position: relative;
    margin-bottom: 17px;
    padding: 0 0 0 30px;
}

.rider-level-icon {
    font-size: 18px !important;
    color: #472583;
    margin: 0 3px 0 0;
    position: relative;
    top: 1px;
}

.type_popup .popup-cog-icon {
    font-size: 18px;
    margin: 0 5px 0 0;
    line-height: 1.2;
}

/* .type_popup .parent_desc ul li::before {
    content: "\f14a";
    color: #009640;
    margin: 0 10px 0 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    top: 0;
} */


.type_popup .parent_desc ul li::before {
    content: "";
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    background-color: #009640;
    position: absolute;
}

.type_popup .parent_desc ul li::after {
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 3px;
    left: 6px;
}

.left_side_sec .dropdown-sec ul .child_dropdown_menu label {
    padding: 0;
    width: auto;
}

.left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon,
.left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon.collapsed {
    vertical-align: super;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 20px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 10px;
    cursor: pointer;
}

.left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.filter_warapper_sec {
    margin: 0 0 0;
    display: inline-block;
}

.value-text-input {
    margin: 0 0 20px;
    font-size: 14px;
    font-weight: 600;
}

.left_side_sec .range-wrapper {
    padding: 0;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    width: 100%;
}

.left_side_sec .dropdown-sec.rider-age-slider ul li,
.left_side_sec .dropdown-sec.cost-slider ul li {
    margin-bottom: 22px;
}

.outofstock_event {
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.outofstock_badge {
    font-size: 13px !important;
    font-weight: 600 !important;
    background-color: #e1011c !important;
    color: #fff !important;
    padding: 7px 20px !important;
    border-bottom-right-radius: 15px !important;
    border-top-left-radius: 15px !important;
    margin: 0 0px 10px 0 !important;
}

.new_home_layout .course_fig .bike_event,
.new_home_layout .course_fig .age_event,
.new_home_layout .course_fig .wheel_event,
.new_home_layout .course_fig .calendar_event {
    width: calc(100% - 30px);
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 2px;
}

.new_home_layout .course_fig .price_event {
    display: inline-block;
    position: relative;
    top: 2px;
}

.show_filter_select {
    text-transform: capitalize;
}

/* --------range-slider------- */
.range-slider-wrapper {
    width: 100%;
}

.range-slider-wrapper .wrapper {
    width: 100%;
    padding: 0;
}

.range-slider-wrapper .price-input {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.range-slider-wrapper .price-input .field {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 600;
    margin: 0 0 10px;
}

.range-slider-wrapper .price-input .max-field {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 50%;
    text-align: right;
}

/* 
.rider-age-slider .marge_cat_sec,
.cost-slider .marge_cat_sec {
    margin-bottom: 10px;
} */

.range-slider-wrapper .field input {
    width: 100%;
    height: 100%;
    outline: none;
    font-size: 14px;
    font-weight: 500;
    margin-left: 5px;
    padding: 0;
    border: 0;
    color: #000;
    background-color: transparent;
    -moz-appearance: textfield;
    display: inline-block;
}

.range-slider-wrapper .price-input .max-field input {
    width: calc(100% - 54px);
}

.range-slider-wrapper .range-title {
    font-size: 14px;
    display: inline-block;
}

.range-slider-wrapper input[type="number"]::-webkit-outer-spin-button,
.range-slider-wrapper input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.range-slider-wrapper .price-input .separator {
    display: none;
}

.range-slider-wrapper .slider {
    height: 4px;
    position: relative;
    background: #d0cfd4;
    border-radius: 5px;
}

.range-slider-wrapper .slider .range-progress {
    height: 100%;
    left: 0%;
    right: 0%;
    position: absolute;
    border-radius: 5px;
    background: #5534a0;
}

.range-slider-wrapper .range-input {
    position: relative;
}

.range-slider-wrapper .range-input input {
    position: absolute;
    width: 100%;
    height: 4px;
    top: -5px;
    background: none;
    pointer-events: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    padding: 0;
}

.range-slider-wrapper input[type="range"]::-webkit-slider-thumb {
    height: 14px;
    width: 14px;
    border-radius: 50%;
    background: #612bc0;
    pointer-events: auto;
    -webkit-appearance: none;
    -webkit-box-shadow: 0 4px 3px 0 rgba(71, 37, 131, 0.2);
    box-shadow: 0 4px 3px 0 rgba(71, 37, 131, 0.2);
    cursor: pointer;
}

.range-slider-wrapper input[type="range"]::-moz-range-thumb {
    height: 14px;
    width: 14px;
    border: none;
    border-radius: 50%;
    background: #612bc0;
    pointer-events: auto;
    -moz-appearance: none;
    box-shadow: 0 4px 3px 0 rgba(71, 37, 131, 0.2);
    cursor: pointer;
}


/* --------range-slider-end------ */


/* ---------Media start here--------- */

@media screen and (max-width:1365px) {

    .left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon.collapsed,
    .left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon {
        position: absolute;
        right: 0;
        padding: 0;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        width: auto;
    }

    .left_side_sec .dropdown-sec ul li .down-arrow.child_dropdown_icon {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .search_wc_bar .search-box-new {
        margin-top: 20px;
    }

    .left_side_sec .dropdown-sec ul .child_dropdown_menu label {
        padding: 0 15px 0 0;
    }
}

@media screen and (max-width:1199px) {
    .page-template-tpl-home-new .container {
        max-width: 960px !important;
    }

    .type_popup .modal-title {
        font-size: 32px;
    }

    .type_popup .popup_parent .popup_parent-titel {
        font-size: 16px;
    }

    .type_popup .child_cat {
        font-size: 14px;
    }

    .type_popup .parent_desc ul li,
    .type_popup .parent_desc p,
    .type_popup .child_desc p {
        margin-bottom: 20px;
    }

    .type_popup .modal-dialog {
        max-width: 100%;
        margin: 50px 1rem;
    }

    .type_popup .modal-body {
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .type_popup .popup-cog-icon {
        line-height: 1;
    }

    .new_home_layout .title p {
        margin-bottom: 10px;
    }

    .clear_all_wc {
        margin: 0 0 15px 15px;
    }


}

@media screen and (max-width:991px) {
    .mobile_nav_wrapper #menu {
        height: 100vh;
    }

    .wc_filter_show {
        padding: 0;
    }



    .wc_filter_show .cource_content_inner {
        padding: 10px 15px 50px;
    }

    .wc_filter_show .course_content_title h2,
    .wc_filter_show .course_content_title a {
        font-size: 18px;
    }

    .type_popup .modal-body {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .new_home_layout .title h1 {
        font-size: 32px;
    }

    .new_home_layout .popup_parent-titel .bitcot_icon_sc {
        margin: 0 4px 1px 0;
    }

    .new_home_layout {
        padding: 50px 0 0;
    }

    .new_home_layout .course_content ul:nth-child(2) {
        flex-wrap: wrap;
    }

    .wc_filter_show .cource_content_inner .date_wc_filter,
    .wc_filter_show .cource_content_inner .date_wc_location {
        display: inline-block;
        max-width: 100%;
    }

    .wc_filter_show .cource_content_inner .date_wc_location {
        margin-left: 0;
        text-align: left;
        max-width: 100%;
    }

    .clear_all_wc {
        margin: 0 0 23px 15px;
    }

    .page-template-tpl-home-new .main_content {
        margin-top: 112px;
    }


}

@media screen and (max-width:767px) {
    .page-template-tpl-home-new .main_content {
        margin-top: 85px;
    }

    .search_wc_bar .search-txt.active {
        margin: 0;
    }

    .type_popup .modal-body {
        padding: 20px;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .type_popup .modal-title {
        font-size: 22px;
    }

    .type_popup .popup_parent .popup_parent-titel {
        min-height: auto;
    }

    .left_side_sec .dropdown-sec ul .child_dropdown_menu label {
        width: calc(100% - 70px);
    }

    .search_wc_bar .search-box-new {
        padding: 0px;
        margin: 20px 0 10px auto;
    }

    .range-slider-wrapper .price-input .max-field input {
        text-align: right;
    }

    .new_home_layout .course_content ul:nth-child(2) {
        flex-wrap: nowrap;
    }

    .wc_filter_show .cource_content_inner .date_wc_location {
        text-align: right;
    }

    .wc_filter_show .cource_content_inner .date_wc_filter,
    .wc_filter_show .cource_content_inner .date_wc_location {
        max-width: 55%;
    }

    .search_wc_bar .search-txt {
        right: 75px;
    }

    .type_popup .btn-close {
        right: 20px;
        top: 20px;
    }

    .type_popup .modal-header {
        padding: 35px 25px 0;
    }
}